Subject: AVPJ Best terms and conditions for your investments.

From: Broker Alert! <[email-masked]>
Date: Sat, 1 Jan 2000 00:09:11 -0060

IT IS COMING ANDROS ISLE DEVELOPM (AVPJ.PK) TO INCREASE YOUR INVESTMENTS.

COMING AVPJ AFTER NEW YEAR BECAUSE IT IS GETTING TO EXPLODE!!!

WE OFFER THE LOWEST PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.GET IT IMMEDIATELY!

UTILIZING YOUR BROKERAGE TO REALIZE MORE INFORMATION ABOUT AVPJ.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 85% DAILY FROM BEGINNING PRICE.

YOU WILL SURPRISE WHEN YOUR INVESTMENTS WILL BE TRIPLED IN 1 WEEK.